body {margin: 0 auto;
font-size: 17px;
font-family: Times New Roman, Arial,sans-serif;
text-align: left;
background: #fff69a url('./bgr.png')repeat-x;

color: #4B5035;
}
 
a {color:#6C2300; text-decoration: none;}
a img {border: none;}
a:hover {text-decoration: underline;}
h1, h2 {font-size: 24px; margin:0; color:#7A8F16;}
#header {background:url('./bogles.jpg'); width: 1198px; height:150px; margin:10px auto;border: 1px solid #d7e0b1; -moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px; box-shadow: 1px 2px 3px rgba(0,0,0,0.35);}
#logo {width:370px; height:140px; float:left;}
 .translate{float: right;margin: 10px 20px;}
#menu_search {height:40px; width:1200px;background: url('./menu_bg.png');border-radius: 5px;
margin: 10px auto;}
#menu{float:left;width: 900px;height: 40px;}
#menu ul {	border: 0 none;margin: 0;padding: 0;list-style: none;}
#menu li {margin: 0;border: 0 none;padding: 0;float: left;display: inline;list-style: none;position: relative;height: 40px;}
#menu ul ul {margin: 5px 0 0 -1px;border: 0;padding: 0;list-style: none;display: none;position: absolute;top: 35px;left: 0;width: 170px;}
#menu ul ul:after {clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;	visibility: hidden;}
#menu ul ul li {background: url('./menu_bg.png');float: left;display: block !important;display: inline;z-index: 9999;height: auto !important;border-bottom: 1px solid #D0F3AE;}
/* Main Menu */
#menu ul a {float: left;display: block;text-decoration: none;padding: 7px 10px;line-height: 25px;font-weight: normal;color:#D0F3AE;order-right:1px dotted #333;font-size: 17px;}
/* Main Menu Hover */
#menu ul a:hover,#menu ul li:hover a,#menu ul li.iehover a {text-decoration: underline;}
#menu ul li.active a {text-decoration: underline;cursor:default;}
/* Second Menu */
#menu ul li:hover li a,#menu ul li.iehover li a {float: none;color:#D0F3AE;width:150px;padding: 7px 14px;text-decoration: none;border-left: 1px dotted #333;border-right: 1px dotted #333;border-bottom: 1px dotted #333;}
/* Second Menu Hover */
#menu ul li:hover li a:hover,#menu ul li:hover li:hover a,#menu ul li.iehover li a:hover,#menu ul li.iehover li.iehover a {background: url('./menu_bg.png');color:#D0F3AE;text-decoration: underline;}
#menu ul ul ul {display: none;position: absolute;top: -5px;left: 174px;}
#menu ul li:hover ul ul,#menu ul li.iehover ul ul {display: none;}
#menu ul li:hover ul,#menu ul ul li:hover ul,#menu ul li.iehover ul,#menu ul ul li.iehover ul {display: block;}
#search {height: 40px; text-align: right; margin: 0 0 0 0; float:right;}
 #search fieldset {border: none; padding: 6px 5px 0 0;} 
/* ----------------------------------------------AjaxSearch-------------------------------------*/
#ajaxSearch_form{ padding:0px; margin:0px;}
#ajaxSearch_submit{background-color:#fff; color:#595959; padding:2px; margin: 0 0 0 5px; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;}
#ajaxSearch_input { border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px; width: 200px;color:#595959;border:1px solid #d7e0b1;padding:3px;}
.ajaxSearch_result { border:1px dotted #d7e0b1; padding:5px 10px; margin:0px;}
.ajaxSearch_highlight {background-color:red; color:#595959} 
.ajaxSearch_grpResultName{ font-weight:bold; }
.ajaxSearch_resultLink{ font-size:1.1em; font-weight:bold; text-decoration:underline;}
.ajaxSearch_paging { display:block; padding:10px 0;}
.ajaxSearch_paging .ajaxSearch_currentPage{color:#595959; background-color:#fff; border:1px solid #d7e0b1; padding: 1px 3px; font-weight:bold; margin:2px;} 
#middle {width:1200px; margin:auto; display:table;}
#right {background: #fff6d5 url('./panel.png') repeat-x; width: 858px; padding: 10px; float: left; border: 1px solid #d7e0b1; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px; margin:0 0 10px 10px; box-shadow: 1px 2px 3px rgba(0,0,0,0.35);position:relative;}
#slider {width: 878px; height:100px;margin: 0 0 -10px -10px; display:table; background:#fff;}
#content p {padding:0 0 10px 0; margin:0;}
#news h2{margin:0px; color:#7A8F16; border-bottom:1px solid #d7e0b1; }
#news span{float: right; margin: 10px 0; height: 31px;}
#news span a{margin: 10px 0; height: 31px; float:right;}
#news ul {margin: 0; padding:0; list-style:none;}
#news ul li {padding:0; float:left; width:275px;display: block;min-height: 300px; margin: 0 16px;}
#news ul li.first {margin: 0 0px;}
#news ul li.last {margin: 0 0px;}
#news ul li h3, #news ul li.last h3 {margin:5px 0;}
#news ul li h3 a, #news ul li.last h3 a{margin: 0px; color:#7A8F16;}
#news ul li img{float:left; padding: 0 5px 5px 0; width:80px; height:80px;}
#news ul li p, #news ul li.last p {margin: 0px; padding:0px;}
#news ul li  p.readmore, #news ul li.last  p.readmore {margin: 10px 0;}
#news ul li  p.readmore a {text-decoration:none;}
#news ul li  p.readmore a:hover{text-decoration:underline;}
#news-archive {width: 858px; display: table; border-top: 1px solid #d7e0b1;min-height: 500px;}
#news-archive {border:none;}
#news-archive ul {margin:0px; padding:0; list-style:none;}
#news-archive ul li {min-height: 120px;border-bottom:1px solid #d7e0b1; margin: 0 0 10px 0; padding: 0 0 10px 0;}
#news-archive ul li.last {border-bottom:none;}
#news-archive ul li h3 {margin: 5px 0;}
#news-archive ul li img{float:left; padding: 0 5px 5px 0; width:80px; height:80px;}
#news-archive ul li p {margin: 0px; padding:0px; text-align:justify;}
#news-archive ul li  p.readmore{margin-top: 10px;}
#news-archive ul li  p.readmore a{text-decoration:none;}
#news-archive ul li  p.readmore a:hover{text-decoration:underline;}
#news-archive span{float:right; padding:5px;}

#breadcrumbs {border-bottom: 1px solid #d7e0b1; padding: 0px 0px 7px 0px;}
#left {background: #fff6d5 url('./panel.png') repeat-x; float: left; width: 288px; border: 1px solid #d7e0b1; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px; padding: 10px; margin-bottom: 10px; box-shadow: 1px 2px 3px rgba(0,0,0,0.35);}
#left_menu ul{margin:-3px 0 0 0; padding:0; list-style:none;}
#left_menu ul li{border-bottom:1px solid #d7e0b1;}
#left_menu ul li a {line-height:30px;}
#footer {width:1198px; height:80px; background:  url('./bottom_bg.png'); min-height:50px; margin:0px auto 0 auto; border: 1px solid #d7e0b1; -moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px; clear:both;}
#copyright {width: 1200px;height: 25px;color: #D0F3AE;font-size: 14px;line-height: 20px;margin:10px auto 10px auto;}
#copyright a {color: #D0F3AE;font-size: 14px;}
.sitemap ul{ padding:10px; list-style-type:none; margin:10px 20px;}
.sitemap ul ul,.sitemap ul ul, .sitemap ul ul ul, .sitemap ul ul ul ul { padding:10px; list-style-type:none; margin:10px 20px; border-left: 3px solid #d7e0b1;}
.sitemap ul li { padding:2px;}
#left .sitemap a{color:#666;}
.fbForm .name { padding-top: 12px;}
.fbForm .element { padding-top: 2px; }
.fbForm .element INPUT, .fbForm .element TEXTAREA {border: 1px solid #ccc;font-size: 10pt;}
.fbForm INPUT#fbName, .fbForm INPUT#fbEMail {background-repeat: no-repeat;width: 350px;padding: 5px;}
.fbForm TEXTAREA#fbText {padding: 5px;width: 350px;}
.fbForm .captcha-test TD { vertical-align: top; padding-right: 15px; }
.fbForm .captcha { padding-top: 3px; }
.fbForm .captcha IMG { border: 1px solid #ccc; }
.fbForm INPUT#vericode { width: 185px; padding: 5px;}
.fbForm .submit { padding-top: 15px; }
.fbForm INPUT#fbSubmit {cursor: pointer;padding: 2px 15px 2px 15px;}
.fbForm .error { font-size: 8pt; color: red; display: none; }
#map {margin: 45px 0 0 0;}
#ditto_pages {margin:0 auto;text-align: center; }
#ditto_pages a {padding:5px; }
#ditto_pages span {background:#6C2300; color: #fff; padding: 5px}
ul.gallery {list-style:none; margin:0; padding:0;}
ul.gallery li {float:left; padding:8px;}
ul.gallery img {border: 1px solid #ccc; height: 100px; float:leftl;}

ul.gallery_archives {list-style:none; margin:0; padding:0;}
ul.gallery_archives li {float:left; padding:5px; width:150px;text-align: center;}
ul.gallery_archives li a{text-align: center;}
ul.gallery_archives img {border: 1px solid #ccc; width:150px;}
.blind-ver p{font-weight:bold;text-transform:uppercase;margin:0;}
.map {display:table;width:100%;}
.font-minus,.font-plus {display:inline-block;width: 32px;height: 32px;font-size: 0;margin-right: 20px;}
body.blind,body.blind div {color:#000!important; background:#fff!important;border-color:#000!important;}
.blind img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
filter: gray;}
.blind .image-box {background:none!important;}
.blind .slider {display:none;} 
.blind .map {display:none;}
.blind .banners {padding-bottom:20px;}
.blind-ver {    padding: 5px;
    text-align: center;
    background: #fff;
    font-size: 14px;
    margin: 10px 0 0 0;}
.blind-ver p {
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}
.blind a {color:#000!important;}
.blind #menu_search {border:1px solid #000;}
.blind #menu ul ul li{background:#fff!important;}
.blind #menu ul ul li a:hover{background:#fff!important;}
.blind #news h2 {color:#000!important;}
